{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Angharradh (pronounced ON-gahr-rath) is a triune goddess comprised of Aerdrie Faenya, Hanali Celanil, and Sehanine Moonbow.  How this came about is the subject of an interesting tale. \n  \n  Consort to Corellon was the lovely Araushnee, a goddess of great magic whose skin was ebon as the night sky, with snow-white hair.  Indeed, she bore to Corellon a pair of children as darkly beautiful as herself: Eilistraee, a daughter, and Vhaeraun, a son.  \n\n  In time, however, her heart grew as dark as her skin, and she crafted a treacherous plot to not only unseat but to kill her lord and lover, thus taking for herself the leadership of the Seldarine.  In this she garnered the duplicity of her son, as well as a host of ill-begotten gods that later became known as the anti-Seldarine, Malar the Beastlord prominent among them.  When these invaded Arvandor, an arrow aimed by Eilistraee was diverted magically by Araushnee, felling Corellon.  Thus it seemed that the treachery was the daughter's.  Only Sehanine's escape from Vhaeraun's prison allowed her to uncover Araushnee's treachery.  The Weaver of Destinies then rejected the authority of the Seldarine to investigate her actions... and thereupon Aerdrie, Hanali, and Sehanine merged into a luminous clound and coalesced into the form of the Triune Goddess, restoring health to Corellon.  \n\n  By her triad nature she ensures that treachery will never again take root in the heart of a goddess of Arvandor.  Araushnee, on the other hand, was banished from that fair Isle, along with both her children (Eilistraee agreed to banishment despite her innocence), where treachery and wickedness seeded deeper, until her heart became as black as her skin.  She shrugged off the name by which she had been known, and she is now called Lloth, though priests of Angharradh refuse to call her anything except She Who Was Banished. \n\n   Therefore The Triune Goddess is both one and three, reflecting the personalities of all three of her aspects and yet uniquely different.  She may manifest in any of the ways that her three aspects manifest. \n\n  Dogma:  \"Through unity and diversity there is strength.  Be ever vigilant against She Who Was Banished and work together in defending the lands of the Fair Folk from those who would work evil.  Celebrate the One and the Three for their collective purpose and individual expressions of life.  Through the melding of widely different skills and interests, creativity, life, and artistry are nurtured and new ideas are discovered.\" \n\n  Priests of Angharradh wear elements from the garb of priests of Aerdrie, Hanali, and Sehanine.  Priestesses are known as Trimorphs, and some specialty priests are known as Circle Singers.  These have the ability to focus the prayers of a group of other clerics.  There are also those known as Totem Sisters who practice the ancient totemic magic, creating small wood or stone charms inscribed with pictorial symbols and carrying specific magical abilities.  They are regarded as wise elders in their tribes. \n"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Elven Religion : Angharradh"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_bookrelig2"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_bookrelig2"
  }
}
